#player { position:fixed; bottom:0; left:0; width:100%; height:56px; background-image:url(/assets/img/player/bg.png); z-index:5000; }
#player .holder { background-color:transparent; }
#player .playerPlay { position:absolute; top:13px; left:0; width:34px; height:35px; background-image:url(/assets/img/player/pause.png); cursor:pointer; }
#player .playerPlayPaused { background-image:url(/assets/img/player/play.png); }
#player .playerInfo { position:absolute; top:18px; right:50px; width:25px; height:25px; background-image:url(/assets/img/player/info.png); cursor:pointer; }
#player .playerClose { position:absolute; top:22px; right:0px; width:18px; height:18px; background-image:url(/assets/img/player/cross.png); cursor:pointer; }
#player .playerName { position:absolute; top:16px; left:50px; width:260px; overflow:hidden; font-weight:bold; font-size:1.1em; color:#fff; }
#player .playerPrice { position:absolute; top:32px; left:50px; width:260px; overflow:hidden; color:#666; }
#player .playerWaveForm,#player .playerWaveFormUnder { position:absolute; top:11px; left:325px; width:420px; height:40px; overflow:hidden; }
#player .playerWaveForm { background-image:url(/assets/img/player/waveform.png); cursor:pointer; }
#player .playerWaveFormUnder { background-color:#333; }
#player .playerWaveFormHighlight { position:absolute; top:0; left:0; width:0; height:100%; background-color:#f60; }
#player .playerWaveFormHandle { position:absolute; top:0; left:0; width:0; height:100%; border-right:2px solid #fff; }
#player .playerVolumeIcon { position:absolute; top:23px; right:105px; width:17px; height:15px; background-image:url(/assets/img/player/vol.png); }
#player .playerVolume { position:absolute; top:30px; right:135px; width:80px; height:2px; background-color:#333; line-height:0; overflow:hidden; }
#player #playerVolumeHighlight { position:absolute; top:0; left:0; width:100%; height:2px; background-color:#fff; line-height:0; }
#player .playerVolumeHandle { position:absolute; top:25px; right:130px; width:90px; height:12px; }
#player #playerVolumeHandleIcon { position:absolute; top:0; left:0; width:12px; height:12px; background-image:url(/assets/img/player/volslider.png); cursor:pointer; }
